/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

.g1-countdown > i {
display:none;
}
#g1-content > .g1-layout-inner {
min-height: 400px;
padding-top: 0em;
padding-bottom: 0em;
}

#menu-item-4349 > a {
color:#56a1d5 !important;
}

#menu-item-6314 > a {
color:#8fd1fe !important;
}

#menu-item-4332 > a {
color:#8fd1fe !important;
}
#menu-item-4337 > a {
color:#8fd1fe !important;
}
#g1-preheader-bar .g1-social-icons { float: left !important; margin-right: 20px; }
#g1-preheader-bar #g1-secondary-nav { float: right !important; }
.text-wrap.label-above label,
.textarea-wrap.label-above label {
    display: block;
    width: 100%;
font-family: "Open Sans";
}
.g1-preheader .g1-nav--mobile #g1-secondary-nav-menu {
    background-color: #003768;
}
/*
.post-meta {
margin: 3px 0px 10px 0px;
}*/
.g1-nav-breadcrumbs ol {
float:left;
}
#g1-content .g1-nav-breadcrumbs {
margin-top: 2.5em;
}

#menu-item-8404 > a {
color:#fff !important;
font-weight:bold;
margin: 0;
padding: 0;
border-width: 1px;
border-style: solid;
border-radius:15px;
background: #5488c1;
padding-bottom: 10px !important;
}

#g1-primary-nav-menu > .g1-menu-item-with-icon > a > .g1-nav-item__icon {
position: absolute;
left: 0px;
font-size: 30px;
}
#g1-secondary-nav-menu #menu-item-9163:before {
content: "\f072";
font: 16px/16px FontAwesome;
padding-right: 5px;
color:#fff !important;
}

/************************tabs *************************/

.g1-tabs--simple .g1-tabs-nav-current-item { 
       border-width: 0 1px; color: #57a0d3; font-weight:bold !important; background-color: #ffffff !important;
 }

.g1-tabs--left .g1-tabs-nav {
      background-color:#f7f7f7 !important;
}

/************************//tabs *************************/


/* hs */
#gform_wrapper_3 { 
border:2px solid #ccc;
}

#gform_wrapper_3 .gform_heading .gform_title {
font-size: 2.3em; font-weight:bold; 
}

#g1-content > .g1-layout-inner {

padding-top: 0em;
padding-bottom: 0em;
}

#inspirepanel.g1-section {
background-color: #dddddd;
background-repeat: repeat;
background-position: center top;
background-attachment: static;
padding: 0;
margin-top: 30px;
}

.light_blue_bg {
background-color: #d5e7f5 ;
padding: 22px;

}
.copy_dots_ledding_0_11px {
border-top: 1px solid #ddd;
padding: 5px 0 5px 0; 
}

td.copy_intro_data {
padding-bottom:12px;
}

.centerbutton {
text-align: center;
}

/********************** form sidebar *******************************/

#input_7_15.large {padding: 8px 2px 8px 12px !important; line-height: 26px!important; font-size: 14px !important; color: #333 !important; margin-bottom:7px !important;}

#input_7_2.large {padding: 8px 2px 8px 12px !important; line-height: 26px!important; font-size: 14px !important; color: #333 !important; margin-bottom:7px !important;}

#input_7_3.large {padding: 8px 2px 8px 12px !important; line-height: 26px!important; font-size: 14px !important; color: #333!important; margin-bottom:7px !important;}

#input_7_12.large {padding: 8px 2px 8px 12px !important; line-height: 26px!important; font-size: 14px !important; color: #333 !important; margin-bottom:7px !important;}

#input_7_14.large {padding: 8px 2px 8px 12px !important; line-height: 26px!important; font-size: 14px !important; color: #999 !important; margin-bottom:7px !important;}

#gform_submit_button_7 {width: 100% !important; margin-top:-18px; }

body #gform_wrapper_7 .gform_body .gform_fields .gfield input[type=text] { color: #333 !important;}

.gf-add-placeholder {color:#333333 !important;}


/******************************* //end form sidebar ***********************/


/*************************** FORM NBN SERVICES *******************************/

#info_form.g1-section { padding-bottom: 32px !important; 
padding-top: 22px !important;  overflow:hidden; padding-left:38px;
}

#info_form.g1-section h2 { padding-bottom: 32px !important; 
padding-top: 20px !important; font-weight:bold; padding-right:38px;
}



*************************** // END  FORM NBN SERVICES************************/

/***************************************************** NEW HP FORM  **********************************************/

#gform_wrapper_4 {
border: 0px solid #ccc !important; 
padding: 2px;
max-width: 100% !important;
}

#gform_submit_button_4 gform_button button{ 
display:inline !important; clear:none !important;  padding: 7px 15px; margin-top: 2px; 
}

body #gform_wrapper_4 .gform_body .gform_fields .gfield input[type=text] { 
width:88% !important; padding:10px 0 10px 0; 
}

.gform_wrapper_4 input[type=text] {
outline-style: none;
font-size: 10px !important; 
}


body #gform_wrapper_4 .gform_body .gform_fields .gfield select {
width:92% !important; padding: 9px 9px; margin-top:2px; margin-right: 52px !important; 
}


#new_hp_form.g1-section  {
padding-top: 50px !important; padding-bottom: 50px !important;  overflow:hidden; background-color:#bfbfbf !important;
}


#gform_wrapper_4 h2, {
margin-bottom: 22px;
margin-left: 90px !important; padding-top: 30px !important;
}

.gform_wrapper_4 .gfield_html.gfield_no_follows_desc {
padding-top: 30px !important;
}

#input_4_15 {
width: 13em !important; display:inline!important;
}


#input_4_12 {
      width: 13em !important; display:inline!important;
}

#input_4_3 {
      width: 13em !important; display:inline!important;
}

#input_4_1 { 
 display:inline-block !important; clear:none !important;
}

#input_4_2 { 
width: 13em !important; display:inline-block !important; clear:none !important;
}

#input_4_14 { 
display:inline-block !important; clear:none !important;
}



#inspirepanel.g1-section {
margin-top:0 !important; 
}


/* make the form container relative for positioning *******************/

body #gform_wrapper_4 {
                position: relative; float: left;  margin-top:-50px;
}

/* resize and position the form footer with the button *****************/

                body #gform_wrapper_4 .gform_footer {
                padding: 0;
                margin: -44px -110px 0 0;
                float: right; 
                display:inline;
} 


/*********************************** media query large  ***********************************/
@media only screen and (min-width:650px) and (max-width:950px)

{
                
body #gform_wrapper_4 {
        max-width: 94.53125%;
        width: 100% !important;
        margin-left: auto;
        margin-right: auto;
}

body #gform_wrapper_4 .gform_footer  {
       width:100%; clear:both !important; display:block !important; margin:0; padding:10px;
}

#input_4_15.medium {
        width:100%; clear:both !important; display:block !important; 
}

#input_4_12.medium {
         width:100%; clear:both !important; display:block !important; 
}

input#input_4_3.medium {
width:100%; clear:both !important; display:block !important; 

}

input#input_4_1.medium { 
width:100%; clear:both !important; display:block !important;  
}

#input_4_2.medium { 
width:100%; clear:both !important; display:block !important;  
}
                
 #gform_submit_button_4   { 
                                width: 98% !important;
                                clear: both !important;
                                display: block !important;
                                margin-left: 10px;
                               margin-right: 5px;
                                padding: 5px 3px;
                                                                font-size: 1.3em;              

}


.gf_inline {
width:100%; clear:both !important; display:block !important; 
         }

#gform_wrapper_4.gf_browser_chrome.gform_wrapper {
width:100%; clear:both !important; display:block !important; 
}

.ginput_container {
width:100%; clear:both !important; display:block !important; 
}

body #gform_wrapper_4 .gform_body .gform_fields .gfield input[type=text] { width:100% !important; padding:10px; margin-top:4px;
}

body #gform_wrapper_4 .gform_body .gform_fields .gfield select {width:100% !important; padding:10px; margin-top:2px; 
}
}      

     
/*********************************** media query med  ***********************************/
@media only screen and (min-width:350px) and (max-width:650px)
{
                
body #gform_wrapper_4 {
max-width: 94.53125%;
width: 100% !important;
margin-left: auto;
margin-right: auto;
}

body #gform_wrapper_4 .gform_footer  {
width:100%; clear:both !important; display:block !important; margin:0; padding:10px;
}
#input_4_15.medium {
width:100%; clear:both !important; display:block !important; 
}

#input_4_12.medium {
width:100%; clear:both !important; display:block !important; 
}

input#input_4_3.medium {
width:100%; clear:both !important; display:block !important; 
}

input#input_4_1.medium { 
width:100%; clear:both !important; display:block !important;  
}

#input_4_2.medium { 
width:100%; clear:both !important; display:block !important;  
}
                
#gform_submit_button_4   { 
                                width: 97% !important;
                                clear: both !important;
                                display: block !important;
                                margin-left: 10px;
                                margin-right: 5px;
                                padding: 5px 3px;
                                                                font-size: 1.2em;              
}


.gf_inline {
width:100%; clear:both !important; display:block !important; 
}

#gform_wrapper_4.gf_browser_chrome.gform_wrapper {
width:100%; clear:both !important; display:block !important; 
}

.ginput_container {
width:100%; clear:both !important; display:block !important; 
}
body #gform_wrapper_4 .gform_body .gform_fields .gfield input[type=text] { width:100% !important; padding:10px; margin-top:4px;
}
body #gform_wrapper_4 .gform_body .gform_fields .gfield select {width:100% !important; padding:10px; margin-top:2px; 
}
}      


/*********************************** media query sm  ***********************************/
@media only screen and (min-width:0px) and (max-width:350px)
{
body #gform_wrapper_4 {
max-width: 94.53125%;
width: 100% !important;
margin-left: auto;
margin-right: auto;
}

body #gform_wrapper_4 .gform_footer  {
width:100%; clear:both !important; display:block !important; margin:0; padding:10px;
}

#input_4_15.small{
width:100%; clear:both !important; display:block !important; 
 }

#input_4_12.medium {
width:100%; clear:both !important; display:block !important; 
}

input#input_4_3.medium {
width:100%; clear:both !important; display:block !important; 
}

input#input_4_1.medium { 
width:100%; clear:both !important; display:block !important;  
}

#input_4_2.medium { 
width:100%; clear:both !important; display:block !important;  
}
                
                
                #gform_submit_button_4   { 
                                width: 95% !important;
                                clear: both !important;
                                display: block !important;
                                margin-left: 10px;
                                margin-right: 5px;
                                padding: 5px 3px;
                                                                font-size: 1.1em;                              
}


.gf_inline {
width:100%; clear:both !important; display:block !important; 
}

#gform_wrapper_4.gf_browser_chrome.gform_wrapper {
width:100%; clear:both !important; display:block !important; 
}

.ginput_container {
width:100%; clear:both !important; display:block !important; 
}

body #gform_wrapper_4 .gform_body .gform_fields .gfield input[type=text] {
width:100% !important; padding:10px; margin-top:4px;
}


body #gform_wrapper_4 .gform_body .gform_fields .gfield select {
width:100% !important; padding:10px; margin-top:2px; 
}

}      
/*********************************** // END NEW HP FORM  ***********************************/

/*********************************** SITE MAP ***********************************/

#sitemap_list { width:2100px; min-height:410px!important; margin:20px auto !important;
}

#sitemap_list li a { width:280px; margin-right:20px; float:left; 
}

#sitemap_list ul { width:300px; margin-right:20px; margin-left:-40px !important; float:left; 
}


#sitemap_list ul li .cat-item, #sitemap_list ul li .post-item {font-weight:normal !important;
}

#sitemap_list ul { margin-top:-2px !important; padding-top:-2px !important;  margin-bottom:3px !important; padding-bottom:3px !important;   
}


#sitemap_list li li {
                    font-weight:bold !important; 
}

#sitemap_list .posts_in_category {
                     margin-top: -1.5em; font-weight: normal !important;
        
}
/***********************new******************/






li.cat-item.cat-item-2019, li.cat-item.cat-item-1, li.cat-item.cat-item-1036, li.cat-item.cat-item-1087 {
            width:300px;  margin-right:20px; float:left; 
           
}






/*********************************** media query md 2 column ***********************************/
@media only screen and (min-width:600px) and (max-width:950px)
{

#sitemap_list { width:600px; min-height:410px!important; margin:20px auto !important;
}
}

/*********************************** media query sm 1 column  ***********************************/
@media only screen and (min-width:0px) and (max-width:599px)
{

#sitemap_list { width:280px !important; min-height:410px!important; margin:10px auto !important;

}


/*********************************** // END SITE MAP ****************************/

#g1-primary-nav-switch { display: none !important; }


.g1-preheader-space-after #g1-preheader {
margin-bottom: 0px !important;
}

.alef {
font-family: "Alef Hebrew", “Helvetica Neue”,   Helvetica,  Arial,  sans-serif;
}

.mechinaName {
font-family: "Alef Hebrew", “Helvetica Neue”,   Helvetica,  Arial,  sans-serif; font-size 1.1 em; color:#8dc73f; font-weight:bold;
}

.ubermenu .ubermenu-row {
margin-bottom: 0px !important;
clear: both;
}


/************************site search results*************************/
#searchform ul .post-categories ul ul, ul ol { margin-left: 1em !important;
list-style-type: none !important;
clear: none !important;
display: inline-block !important; }

#searchform .post-categories ul ul, ul ol { margin-left: 1em !important;
list-style-type: none !important;
clear: none !important;
display: inline-block !important; }


#searchform  ul ul, ul ol { margin-left: 1em !important;
list-style-type: none !important;
clear: none !important;
display: inline-block !important; }

media="screen"
ul ul, ul ol {
margin-top: 0 !important;
}

div#sl_line1.g1-divider.g1-divider--none.g1-divider--noicon {
  margin-bottom: 21px;
}


/*******Style info re: Community dropdown list - is embedd in the PHP code in the dropdownwidget.
Additionally, contact form on side bar styles can be found in their respective widgets  **************/


/************************site search results*************************/


li#field_4_15 {
   margin-right: .1em !important;
 }

input#input_9_3 {
  padding: 9px !important;
  
}
